<script setup>
import { ref } from "vue";
import editTableComponent from "../../components/ui-components/kissada/editTableComponent.vue";
</script>

<template>
  <h1>Edit User with ID: {{ $route.params.id }}</h1>
      <editTableComponent/>
</template>
